Bug 1005764 - RFE: Change "J2EE" to "Java EE"
RFE: Change "J2EE" to "Java EE"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 06:59 EDT by Harri Savolainen
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.12 Build Name: 19235, Security Guide-6.1-1 Build Date: 05-09-2013 10:48:22 Topic ID: 13956-460420 [Specified]
Last Closed: 2014-08-06 10:36:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harri Savolainen 2013-09-09 06:59:22 EDT
Title: Security for the J2EE Developer

Describe the issue:
As per my understanding, term "J2EE" was superseded as of Java EE 5 release with the term "Java EE".

Suggestions for improvement:
Change "J2EE" to "Java EE" to be more up to date.


Additional information:
As in the Oracle Java EE faq: "Java EE applications that are written to the J2EE 1.3, J2EE 1.4, or Java EE 5 specification will run on a Java EE 6 implementation. Backwards compatibility is a requirement of the specification." [0]

[0] http://www.oracle.com/technetwork/java/javaee/javaee-faq-jsp-135209.html
Comment 2 Scott Mumford 2014-02-26 00:13:37 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:40 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Ondrej Lukas 2014-02-26 09:41:46 EST
Verified on stage.

Note You need to log in before you can comment on or make changes to this bug.